a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}


/*-------------------------------------------------body------------------------------------------------------*/
body {
	margin-left: 0px;
	margin-top: 0px; font-family:Arial, Helvetica, sans-serif;
	margin-right: 0px;
	margin-bottom: 0px; font-size:12px;
	background-color: #FFFFFF; color:#000000;
}

/*-----------------------------------------------main div----------------------------------------------------*/
#main{background-color:#FFFFFF;
		width:1004px; margin:auto;
		
		height:auto;}
		
/*--------------------------------------------------header----------------------------------------------------*/
#header{
	background-image:url(images/header_bg.jpg); 
	background-repeat:no-repeat;
height:297px;
}
/*----------------------------------------------center part-------------------------------------------------*/
.nav { background-image: url(images/nav_bg.jpg); }
.nav a{   color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:32px; font-weight:bold;}
.nav  a :hover  { color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; }


#title_heading {
background:url(images/title_right_bg.jpg) no-repeat right top;line-height:37px; padding:0px; margin:0px; text-align:left; }

#title_heading h1 {
	background:url(images/title_left_bg.jpg) no-repeat left top; line-height:37px; padding:0px; margin:0px; text-indent:10px;
color:#020202; font-size:12px; font-weight:bold;
}

.p_text{ font-family:Arial, Helvetica, sans-serif; font-size:12px;  color: #444444; text-align:justify; line-height:22px; }
.text2{ font-family:Arial, Helvetica, sans-serif; font-size:12px;  color: #444444; text-align:justify; line-height:18px; }

#title_heading3 {
background:url(images/nav_title_right_bg.jpg) no-repeat right top;line-height:30px; padding:0px; margin:0px; text-align:left; }

#title_heading3 h1 {
	background:url(images/nav_title_left_bg.jpg) no-repeat left top; line-height:30px; padding:0px; margin:0px; text-indent:10px;
color:#fff; font-size:12px; font-weight:bold;
}
.leftnev {background: url(images/right_icon.jpg) no-repeat left center;  color:#000000; margin:0px; line-height:23px; padding-left:25px; margin-bottom:2px; margin-left:7px;}	
.leftnev a{color:#000000; text-decoration:none;}	
.leftnev a:hover{color:#000000;text-decoration:underline;}

.navdiv{ border:#c8c6c6 solid 1px; border-top:none;}

#heading1{ line-height:25px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color: #FFFFFF; border:#bcbcbc solid 2px;  background-image:url(images/heading_bg.jpg); padding-left:10px; }

.heading2{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#030303; font-weight:bold; line-height:30px;}

.more {  color:#aa7117; margin:0px;   font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-align:right;}	
.more a{color:#aa7117; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;  text-align:right;}	
.more a:hover{color:#aa7117;text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;  text-align:right;}

.footer_link:link{font-family:  Arial, Helvetica, sans-serif; font-size:12px;  color:#fff;   }
.footer_link:visited{font-family:  Arial, Helvetica, sans-serif; font-size:12px; color:#fff;  }
.footer_link:activated{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#fff;  }
.footer_link:hover{font-family: Arial, Helvetica, sans-serif; color:#fff; font-size:12px;  }

.footer_text{font-family:  Arial, Helvetica, sans-serif; font-size:12px;  color:#fff ; }
.footer_text a {font-family:  Arial, Helvetica, sans-serif; font-size:12px;  color:#fff ; }
.footer_text a:hover{font-family:  Arial, Helvetica, sans-serif; font-size:12px;  color:#fff ; }
#footer{ background-color:#404d63; padding-top:10px; padding-bottom:10px; margin-top:0px;  color:#FFFFFF;}

.top_link{font-family:  Arial, Helvetica, sans-serif; font-size:12px;  color:#fff ; }
.top_link a {font-family:  Arial, Helvetica, sans-serif; font-size:12px;  color:#fff ; margin-left:10px; margin-right:10px; }
.top_link a:hover{font-family:  Arial, Helvetica, sans-serif; font-size:12px;  color:#fff ; }